Subject: Re: [VoT] Bar bof in hawaii?

From: Eric Burger <[email-masked]>
Date: Wed, 22 Oct 2014 18:19:27 -0400

Sure. I'm getting in very late in the week, so don't wait for me. 

Sent from my mobile device. Thanks be to LEMONADE: http://www.standardstrack.com/ietf/lemonade

<div>-------- Original message --------</div><div>From: Heather Flanagan <[email-masked]> </div><div>Date:10/22/2014  5:20 PM  (GMT-05:00) </div><div>To: [email-masked] </div><div>Subject: Re: [VoT] Bar bof in hawaii? </div><div>
</div>-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 10/22/14 1:14 PM, Leif Johansson wrote:
> 
> Is anyone up for an informal discussion at the IETF meeting in
> Hawaii?
> 

If I'm available during whatever time slot is chosen, I'll be there.

- -Heather

_______________________________________________
vot mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vot